The return type of a StateDeclaration.lazyLoad function

If your state has a `lazyLoad` function, it should return a promise. If promise resolves to an object matching this interface, then the `states` array of StateDeclaration objects will be automatically registered.

### Hierarchy

- LazyLoadResult

## Index

### Properties

- states

## Properties

states: StateDeclaration[]

- Defined in state/interface.ts:715

Generated using TypeDoc